@charset "utf-8";
.input2 {
	font-size: 11px;
	color:#6D6D6D;
	text-decoration: none;
	line-height: 150%;
	font-family: "Arial", "Verdana", "sans-serif";
}

.kuang {
BORDER-BOTTOM: #003366 2px solid; BORDER-LEFT: #003366 2px solid; BORDER-RIGHT: #003366 2px solid; BORDER-TOP: #003366 2px solid;
}

.kuang1{
BORDER-BOTTOM: #BDE1DA 1px solid; BORDER-LEFT: #BDE1DA 1px solid; BORDER-RIGHT: #BDE1DA 1px solid; BORDER-TOP: #BDE1DA 1px solid; 
}

.kuang2{
BORDER-BOTTOM: #C0CFE6 1px solid; BORDER-LEFT: #C0CFE6 1px solid; BORDER-RIGHT: #C0CFE6 1px solid; BORDER-TOP: #C0CFE6 1px solid; 
}




td{
	font-size: 12px;
	color: #6D6D6D;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
}
body{}
form{margin:1px 0px 1px 0px}


a:link {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:visited {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:active {
font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:hover {
font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #3C8C0E;
	text-decoration: none;
}


a.topmenu:link {


	font-size: 14px;
	color: #E6DBBA;
	height:36px;
	line-height:36px;
    text-decoration: none;
}
a.topmenu:visited {
	

	font-size: 14px;
	color: #E6DBBA;
height:36px;
	line-height:36px;
	text-decoration: none;
}
a.topmenu:active {


	font-size: 14px;
	color: #E6DBBA;
height:36px;
	line-height:36px;
	text-decoration: none;

}
a.topmenu:hover {


	font-size: 14px;
	color: #E6DBBA;
height:36px;
	line-height:36px;
	text-decoration: none;
}








a.bottomer:link {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #de0000;
	text-decoration: none;
}
a.bottomer:visited {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #de0000;
	text-decoration: none;
}
a.bottomer:active {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #de0000;
	text-decoration: none;
}
a.bottomer:hover {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.ziju {
	letter-spacing: 3px;
}


.hangju {
	line-height: 158%;
}



.11bottom {
	font-size: 11px;
	line-height: 160%;
	color: #666666;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
}




.zhengwen p{ text-indent:2em

}

p{ padding:0px; margin:0px} 
   
   
 .zhengwen1{
	font-size: 12px;
	line-height: 140%;
	color: #6d6d6d;
	text-decoration: none;
	font-family: "Arial","Verdana", "sans-serif";
}  
   
   
   
   
.zhengwena{
line-height: 140%;
}
#neirong{ line-height:24px; font-size:14px}
#neirong td{ line-height:24px; font-size:14px}      
#neirong p{ padding:0px; margin:0px; line-height:24px; font-size:14px}  
#content p{ padding:0px; margin:0px; text-indent:2em; line-height:24px; font-size:14px}  
#content { line-height:24px; font-size:14px}   
   
   
   

